module Panel::Announcement::BackEnd::BulletinCategorysHelper
include ActionView::Helpers::UrlHelper

  
  def show_submit_permission_link(bulletin_category)
    oa = bulletin_category.get_object_auth_by_title('submit')
    if oa.nil?
      bulletin_category.object_auths.new(title: 'submit' ).save
      oa = bulletin_category.get_object_auth_by_title('submit')
    end
    link_to t('announcement.bulletin.cate_auth'), edit_admin_object_auth_path(oa)
  end

end